CRAN Package Check Results for Package lime

Last updated on 2024-06-13 00:55:20 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.5.3 61.15 184.53 245.68 OK
r-devel-linux-x86_64-debian-gcc 0.5.3 0.54 1.85 2.39 ERROR
r-devel-linux-x86_64-fedora-clang 0.5.3 323.11 OK
r-devel-linux-x86_64-fedora-gcc 0.5.3 320.19 OK
r-devel-windows-x86_64 0.5.3 45.00 177.00 222.00 OK
r-patched-linux-x86_64 0.5.3 47.36 185.93 233.29 OK
r-release-linux-x86_64 0.5.3 42.59 181.17 223.76 OK
r-release-macos-arm64 0.5.3 86.00 OK
r-release-macos-x86_64 0.5.3 125.00 OK
r-release-windows-x86_64 0.5.3 45.00 180.00 225.00 OK
r-oldrel-macos-arm64 0.5.3 95.00 OK
r-oldrel-macos-x86_64 0.5.3 147.00 OK
r-oldrel-windows-x86_64 0.5.3 54.00 225.00 279.00 OK

Check Details

Version: 0.5.3
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'testthat', 'mlr', 'magick', 'keras' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc